سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه آونگ
مشکی
سفید
سفید
سفید
100 گرم
518 گرم
400 گرم
دوشاخه (استاندارد ایران)
بدون اقلام همراه
دفترچه راهنما
بدون کابل
شارژر دیواری, شارژر باتری موبایل
BE-CH06
دو عدد
25 وات
USB Type-C, USB-A
25 وات
21 تا 30 وات
100-240 ولت
پورت Type-C (توان ۲۵ وات): این درگاه با پشتیبانی از پروتکل PD، ایدهآلترین گزینه برای شارژ سریع آیفون ۱۷ و نسلهای جدید سامسونگ است. پورت USB (توان ۱۸ وات): این درگاه مجهز به تکنولوژی QC 3.0 بوده و برای شارژ سریع گوشیهای اندرویدی و سایر گجتها بهینهسازی شده است. شارژ همزمان (توان ۱۵ وات): در صورتی که از هر دو پورت به صورت همزمان استفاده کنید، تراشه هوشمند داخلی جریان را روی ۱۵ وات تنظیم میکند تا با تقسیم بهینه توان، امنیت باتری هر دو دستگاه کاملاً حفظ شود.
انواع موبایل و تبلت
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
ندارد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
RESET
دو عدد
سه عدد
Omni Directional ثابت
مخفی
OMNI
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS)
نشانگر LED
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
آداپتور برق 9V DC-0.85A
آداپتور
5V 2.5A
DDNS
LAN
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE802.11N/G/B
2.4 گیگاهرتز
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4GHZ/2.4835GHZ
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
دارای 4 پورت VLAN است.
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS/LINUX/MAC OS
60*180*220 میلیمتر
120*90*20 میلیمتر
دو عدد
ندارد
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
امکان تعریف VIRTUAL SERVERS را دارد.
دارای فایروال قدرتمند است.
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
آنتن خارجی
RJ-45 WAN, RJ-45 LAN
20 دسیبل (20dBi)
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید